Update auf 7.09.01 Error

Hallo Liebes Pascomteam,

erhalte beim Update auf die neue Version folgenden Fehler.
Auch nach mehrmaligen ausführen, gleiches Fehlerbild.

Die vorherigen Updates laufen durch!


......
md-tapi downloaded successfully
Download and prepare firmware upgrade ex-mobydick...
THIS MAY TAKE SOME TIME!

2015/04/29 17:57:03 [main] [INFO]: Updater Command: fwupgrade
2015/04/29 17:57:03 [main] [INFO]: Remove deprecated packages
2015/04/29 17:57:03 [main] [INFO]: Executing: /usr/bin/dpkg -l md-snom |grep -e "^i" >/dev/null && /usr/bin/apt-get -y --force-yes remove md-queuemetrics md-snom md-billing md-yealink md-patton md-berofix md-aastra md-connector md-yealink-data md-snom-data md-aastra-data
2015/04/29 17:57:04 [main] [ERROR]: command failed
State: 4 = Error


Failed to prepare ex-mobydick (err:1)
Installation could not be completed.

Please try installing again or contact support: Back 

Guten Morgen Linuxuser,

probier bitte folgendes per ssh als root auf Deiner mobydick:

cd /BACKUP/
wget https://my.pascom.net/29f488e58e000d8154dce0381c620d28350a57a6/dists/mobydick/community/pool/md-updater-1.09.01.R.deb
dpkg -i md-updater-1.09.01.R.deb

Danach in den Updater wechseln, das Update sollte nun klappen.

Wir mussten gestern den Updateprozess etwas gerade rücken, mag sein das Du in eine Lücke gefallen bist.
Bitte gib Bescheid ob es so klappt.

Gruß,

Thomas

Hallo Thomas,

danke das war die Lösung.

Gruß
Linuxuser

Schön das es nun funktioniert!